.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.731564px;}
._1{margin-left:-1.342421px;}
._3{width:1.085427px;}
._2{width:7.494066px;}
._0{width:8.775261px;}
._5{width:101.360919px;}
._6{width:227.129544px;}
._7{width:794.466298px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.yc{bottom:3.083950px;}
.y10{bottom:3.083972px;}
.y15{bottom:3.084006px;}
.y32{bottom:3.084173px;}
.y37{bottom:3.084185px;}
.y1a{bottom:3.469648px;}
.y2f{bottom:3.469774px;}
.y4{bottom:4.626350px;}
.y22{bottom:4.626437px;}
.y3c{bottom:4.626592px;}
.y6{bottom:6.940034px;}
.y3e{bottom:89.173109px;}
.y3f{bottom:102.701995px;}
.y3a{bottom:169.798386px;}
.y0{bottom:187.986555px;}
.y36{bottom:195.828004px;}
.y39{bottom:196.020811px;}
.y35{bottom:198.912189px;}
.y38{bottom:199.104996px;}
.y31{bottom:225.520239px;}
.y34{bottom:225.713046px;}
.y30{bottom:228.604413px;}
.y33{bottom:228.797219px;}
.y2e{bottom:257.718962px;}
.y2d{bottom:261.188736px;}
.y3d{bottom:266.008902px;}
.y2c{bottom:302.063745px;}
.y3b{bottom:312.668878px;}
.y20{bottom:342.167527px;}
.y2b{bottom:440.113303px;}
.y2a{bottom:466.720620px;}
.y1f{bottom:488.314964px;}
.y29{bottom:493.135130px;}
.y28{bottom:519.742448px;}
.y1e{bottom:534.395753px;}
.y1d{bottom:534.781366px;}
.y27{bottom:546.349765px;}
.y1c{bottom:564.087976px;}
.y19{bottom:572.186727px;}
.y26{bottom:572.957082px;}
.y18{bottom:575.656375px;}
.y1b{bottom:586.067934px;}
.y25{bottom:599.564399px;}
.y17{bottom:615.567350px;}
.y16{bottom:615.952964px;}
.y24{bottom:626.171716px;}
.y14{bottom:644.489248px;}
.y13{bottom:647.573254px;}
.y12{bottom:647.958867px;}
.y23{bottom:652.779033px;}
.y11{bottom:689.026682px;}
.y21{bottom:699.631970px;}
.yf{bottom:730.288239px;}
.ye{bottom:733.372211px;}
.yd{bottom:759.979528px;}
.yb{bottom:783.310088px;}
.ya{bottom:786.394038px;}
.y9{bottom:816.471875px;}
.y8{bottom:842.500772px;}
.y7{bottom:877.784388px;}
.y5{bottom:906.127970px;}
.y3{bottom:916.732340px;}
.y2{bottom:921.358690px;}
.y1{bottom:1269.953105px;}
.ha{height:16.002958px;}
.hf{height:16.966992px;}
.h4{height:21.979966px;}
.he{height:26.208974px;}
.h9{height:26.226552px;}
.h2{height:26.553505px;}
.h7{height:29.024051px;}
.h3{height:31.992175px;}
.h8{height:34.968736px;}
.h5{height:35.283630px;}
.hc{height:36.343110px;}
.hd{height:40.885999px;}
.hb{height:45.136857px;}
.h6{height:58.358649px;}
.h1{height:1104.621849px;}
.h10{height:1203.435294px;}
.h0{height:1352.860504px;}
.w7{width:8.290689px;}
.w5{width:8.676303px;}
.w4{width:9.640336px;}
.w1{width:13.496471px;}
.w6{width:14.267697px;}
.w2{width:237.537882px;}
.w3{width:710.685580px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x7{left:96.981743px;}
.xa{left:99.681036px;}
.x8{left:102.573135px;}
.x14{left:146.918723px;}
.x15{left:164.464069px;}
.x5{left:177.574992px;}
.xd{left:191.264269px;}
.xb{left:208.616836px;}
.x9{left:242.550760px;}
.x16{left:273.014319px;}
.x17{left:290.174002px;}
.xe{left:321.408678px;}
.xc{left:341.267899px;}
.x18{left:409.135866px;}
.x19{left:426.681107px;}
.x13{left:474.882958px;}
.xf{left:482.402227px;}
.x2{left:521.156571px;}
.x3{left:543.907765px;}
.x1a{left:549.884553px;}
.x12{left:553.162262px;}
.x10{left:555.090333px;}
.x4{left:664.026087px;}
.x11{left:696.417604px;}
.x1b{left:761.779057px;}
.x6{left:878.620235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.266779pt;}
._1{margin-left:-1.114004pt;}
._3{width:0.900738pt;}
._2{width:6.218925pt;}
._0{width:7.282120pt;}
._5{width:84.114013pt;}
._6{width:188.482676pt;}
._7{width:659.285142pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.yc{bottom:2.559206pt;}
.y10{bottom:2.559223pt;}
.y15{bottom:2.559252pt;}
.y32{bottom:2.559391pt;}
.y37{bottom:2.559401pt;}
.y1a{bottom:2.879276pt;}
.y2f{bottom:2.879380pt;}
.y4{bottom:3.839161pt;}
.y22{bottom:3.839233pt;}
.y3c{bottom:3.839361pt;}
.y6{bottom:5.759164pt;}
.y3e{bottom:74.000000pt;}
.y3f{bottom:85.226899pt;}
.y3a{bottom:140.906610pt;}
.y0{bottom:156.000000pt;}
.y36{bottom:162.507200pt;}
.y39{bottom:162.667200pt;}
.y35{bottom:165.066601pt;}
.y38{bottom:165.226601pt;}
.y31{bottom:187.147200pt;}
.y34{bottom:187.307200pt;}
.y30{bottom:189.706591pt;}
.y33{bottom:189.866591pt;}
.y2e{bottom:213.867200pt;}
.y2d{bottom:216.746580pt;}
.y3d{bottom:220.746578pt;}
.y2c{bottom:250.666566pt;}
.y3b{bottom:259.467200pt;}
.y20{bottom:283.946553pt;}
.y2b{bottom:365.226521pt;}
.y2a{bottom:387.306512pt;}
.y1f{bottom:405.226505pt;}
.y29{bottom:409.226503pt;}
.y28{bottom:431.306494pt;}
.y1e{bottom:443.466489pt;}
.y1d{bottom:443.786489pt;}
.y27{bottom:453.386485pt;}
.y1c{bottom:468.106479pt;}
.y19{bottom:474.827200pt;}
.y26{bottom:475.466476pt;}
.y18{bottom:477.706476pt;}
.y1b{bottom:486.346472pt;}
.y25{bottom:497.546468pt;}
.y17{bottom:510.826462pt;}
.y16{bottom:511.146462pt;}
.y24{bottom:519.626459pt;}
.y14{bottom:534.827200pt;}
.y13{bottom:537.386452pt;}
.y12{bottom:537.706452pt;}
.y23{bottom:541.706450pt;}
.y11{bottom:571.786438pt;}
.y21{bottom:580.587200pt;}
.yf{bottom:606.027200pt;}
.ye{bottom:608.586423pt;}
.yd{bottom:630.666414pt;}
.yb{bottom:650.027200pt;}
.ya{bottom:652.586406pt;}
.y9{bottom:677.546396pt;}
.y8{bottom:699.146387pt;}
.y7{bottom:728.426375pt;}
.y5{bottom:751.947200pt;}
.y3{bottom:760.747200pt;}
.y2{bottom:764.586361pt;}
.y1{bottom:1053.866245pt;}
.ha{height:13.280000pt;}
.hf{height:14.080000pt;}
.h4{height:18.240000pt;}
.he{height:21.749427pt;}
.h9{height:21.764015pt;}
.h2{height:22.035335pt;}
.h7{height:24.085509pt;}
.h3{height:26.548597pt;}
.h8{height:29.018686pt;}
.h5{height:29.280000pt;}
.hc{height:30.159206pt;}
.hd{height:33.929107pt;}
.hb{height:37.456667pt;}
.h6{height:48.428725pt;}
.h1{height:916.666667pt;}
.h10{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w7{width:6.880000pt;}
.w5{width:7.200000pt;}
.w4{width:8.000000pt;}
.w1{width:11.200000pt;}
.w6{width:11.840000pt;}
.w2{width:197.120000pt;}
.w3{width:589.760000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x7{left:80.479968pt;}
.xa{left:82.719967pt;}
.x8{left:85.119966pt;}
.x14{left:121.920000pt;}
.x15{left:136.479945pt;}
.x5{left:147.360000pt;}
.xd{left:158.720000pt;}
.xb{left:173.119968pt;}
.x9{left:201.279919pt;}
.x16{left:226.560000pt;}
.x17{left:240.799904pt;}
.xe{left:266.719893pt;}
.xc{left:283.200000pt;}
.x18{left:339.520000pt;}
.x19{left:354.079858pt;}
.x13{left:394.080000pt;}
.xf{left:400.319840pt;}
.x2{left:432.480000pt;}
.x3{left:451.360000pt;}
.x1a{left:456.319817pt;}
.x12{left:459.039813pt;}
.x10{left:460.639816pt;}
.x4{left:551.039780pt;}
.x11{left:577.919769pt;}
.x1b{left:632.159747pt;}
.x6{left:729.120000pt;}
}
